.jssora02l, .jssora02r {
				display: block;
				position: absolute;
				/* size of arrow element */
				width: 55px;
				height: 55px;
				cursor: pointer;
				background: url('img/a02.png') no-repeat;
				overflow: hidden;
			}
			
.jssora02l { background-position: -3px -33px; }
.jssora02r { background-position: -63px -33px; }
.jssora02l:hover { background-position: -123px -33px; }
.jssora02r:hover { background-position: -183px -33px; }
.jssora02l.jssora02ldn { background-position: -3px -33px; }
.jssora02r.jssora02rdn { background-position: -63px -33px; }

/* jssor slider thumbnail navigator skin 03 css */
/*
.jssort03 .p            (normal)
.jssort03 .p:hover      (normal mouseover)
.jssort03 .pav          (active)
.jssort03 .pdn          (mousedown)
*/
			
.jssort03 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 136px;
	height: 134px;
}
			
.jssort03 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
			
.jssort03 .w, .jssort03 .pav:hover .w {
	position: absolute;
	width: 106px;
	height: 106px;
	/*border: white 1px solid;*/
	box-sizing: content-box;
}
			
.jssort03 .pdn .w, .jssort03 .pav .w {
	/*border-style: solid;*/
}
			
.jssort03 .c {
	position: absolute;
	top: 0;
	left: 0;
	width: 108px;
	height: 106px;
	/*background-color: #000;*/	
	filter: alpha(opacity=45);
	opacity: .45;
	transition: opacity .6s;
	-moz-transition: opacity .6s;
	-webkit-transition: opacity .6s;
	-o-transition: opacity .6s;
}
			
.jssort03 .p:hover .c, .jssort03 .pav .c {
	filter: alpha(opacity=0);
	opacity: 0;
}
			
.jssort03 .p:hover .c {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
			
* html .jssort03 .w {
	width /**/: 108px;
	height /**/: 106px;
}